

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 11:26:26 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1A3QN1I089812	for <[email-masked]>;
Sun, 10 Feb 2008 11:26:24 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1380008waf.7 for
<[email-masked]>; Sat, 09 Feb 2008 19:26:23 -0800 (PST)
Received: by 10.142.177.7 with SMTP id z7mr1914121wfe.47.1202613983168; Sat,
09 Feb 2008 19:26:23 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs918920wfo; Sat,
09 Feb 2008 19:26:22 -0800 (PST)
Received: by 10.35.88.16 with SMTP id q16mr16259108pyl.1.1202613981990; Sat,
09 Feb 2008 19:26:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id n44si46921364pyh.26.2008.02.09.19.26.19; Sat,
09 Feb 2008 19:26:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZ2p009237; Sat,
09 Feb 2008 21:26:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14769391 for [email-masked]; Sat,
09 Feb 2008 21:26:00 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A3Q0rX028851 for
<[email-masked]>; Sat, 09 Feb 2008 21:26:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A3PrOF007818 for
<[email-masked]>; Sat, 09 Feb 2008 21:25:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1A3PrBB015221 for
<[email-masked]>; Sat, 09 Feb 2008 21:25:53 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1A3Pre8015220 for [email-masked]; Sat, 09 Feb 2008 21:25:53 -0600
Date: Sat, 09 Feb 2008 21:25:53 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090069
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

336
ATPQ40 PGUM 100325
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SUN FEB 10 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N180 TO NORTH OF WAKE
ISLAND AT 20N166E TO 21N158E...THEN CONTINUES NORTHWESTWARD AS A
WARM FRONT TO 25N148E AND BEYOND. EXTENSIVE CLOUDINESS AND RAIN ARE
FOUND ALONG AND UP TO 250 MILES NORTH OF THE COLD FRONT. PATCHY
CLOUDS AND SCATTERED SHOWERS ARE PRESENT ALONG AND UP 200 MILES
NORTH OF THE WARM FRONT.

ANOTHER COLD FRONT RUNS SOUTHWESTWARD FROM 25N140E TO 21N130E. A
LARGE AREA OF LOW CLOUDS AND RAIN ARE SEEN NORTH OF THIS BOUNDARY TO
BEYOND 25N.

A SHEAR LINE REACHES SOUTHWESTWARD FROM 25N141E TO 15N130E AND
BEYOND. EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE OCCURRING
ALONG AND UP TO 200 MILES NORTHWEST OF THIS FEATURE.

A NEAR-EQUATORIAL TROUGH STRETCHES SOUTHEASTWARD FROM A WEAK
CIRCULATION CENTERED AT 4N129E TO END AT EQ140E. SCATTERED SHOWERS
AND A FEW THUNDERSTORMS ARE FORMING NORTH OF THE TROUGH AXIS FROM
KOROR TO THE EQUATOR...OR BETWEEN 8N AND THE EQUATOR FROM 130E TO
142E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS FROM CHUUK ACROSS POHNPEI AND KOSRAE WITHIN 60 MILES
OF A LINE FROM 7N152E TO 5N165E. SCATTERED SHOWERS ARE ALSO VISIBLE
SOUTH OF MAJURO TO THE DATELINE WITHIN 50 MILES OF A LINE FROM
5N165E TO 5N180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.